Bug 879261 - dictionary is not automatically reloaded when it is installed via the setup tool
Summary: dictionary is not automatically reloaded when it is installed via the setup ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 13:30 UTC by Mike FABIAN
Modified: 2012-12-07 17:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-07 17:13:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Mike FABIAN 2012-11-22 13:30:13 UTC
When a dictionary is installed for an ibus-typing-booster
engine using the ibus-typing-booster setup tool,
the engine does not reload its dictionary automatically.

Therefore, to make use of the newly installed dictionary
one has to restart ibus manually.

This should not be necessary, the engine should automatically
reload the dictionary.

Comment 1 Mike FABIAN 2012-12-07 17:13:18 UTC
This is fixed in 
ibus-typing-booster-0.0.23-1.fc17.noarch
which is already in f17 stable.

I made a mistake in the .spec file:

* Fri Nov 23 2012 Mike FABIAN <mfabian@redhat.com> - 0.0.23-1
- Update to 0.0.23 upstream version
- Resolves: #879262  dictionary is not automatically reloaded when it is installed vi
a the setup tool

Comment 2 Mike FABIAN 2012-12-07 17:14:05 UTC
It should have been Resolves: #879261 in the .spec file.

Therefore I close this bug manually.


Note You need to log in before you can comment on or make changes to this bug.